

.Soc_Banner {
  background-image: url('https://assets.my-cpe.com/entigrity-assets/custom/soc_2_type_2/SOC_2_Type_2_Banner.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-color: #12327B;
  padding: 112px 0 112px;
}

.Soc_Banner_Left h1 {
  color: var(--White, #FFF);

  /* Display lg / Bold */
  font-family: Inter;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 60px; /* 125% */
  letter-spacing: -0.96px;
  margin-bottom: 16px;
}


.Soc_Banner_Left p {
  color: var(--White, #FFF);
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 150% */
  margin-bottom: 24px;
}



a.Schedule_Call_Btn {
  background: #3A58EF;
  padding: 12px 20px;
  border-radius: 4px;
  box-shadow: 0px 1px 2px 0px #1018280D;
  border: 1px solid #3A58EF;
  margin-right: 0;
  font-family: Inter;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #fff;
  display: flex;
  align-items: center;
  max-width: 190px;
}

a.Schedule_Call_Btn:hover svg path {
  fill: #3A58EF;
}

a.Schedule_Call_Btn:hover {
  background: #fff;
  color: #3A58EF;
  border-color: #fff;
}

a.Schedule_Call_Btn svg {
  min-width: 20px;
  margin-right: 8px;
}


.Fully_complaint {
  padding: 72px 0;
  border: 1px solid var(--Text-Grey-200, #EAECF0);
  background: var(--Theme-Blue-50, #EBEEFD);
}

.Fully_complaint h2 {
  color: var(--Dark-Blue, #111E30);
  text-align: center;

  /* Webpage/Header 2 */
  font-family: Inter;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  /* 43.2px */
  letter-spacing: -0.72px;
  margin-bottom: 20px;
}

.Fully_complaint p {
  color: var(--Dark-Blue, #111E30);
  text-align: center;

  /* Text xl / Bold */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  /* 150% */
  margin-bottom: 48px;
}

.Fully_complaint_Box_Left {
  position: relative;
}

.Fully_complaint_Box_Img {
  position: absolute;
  right: 25px;
  top: 20px;
}

.Fully_complaint_Box_Text {
  position: relative;
  display: flex;
  justify-content: end;
  align-items: center;
}

.Fully_complaint .Fully_complaint_Box_Text p {
  color: var(--Text-Grey-700, #344054);
  text-align: right;

  /* Text lg / Semibold */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
  /* 155.556% */
  margin-bottom: 0;
  min-height: auto;
  height: auto;
  max-width: 150px;
  margin-right: 30px;
}

.Fully_complaint_Box_Text.Fully_complaint_Box_Text2 {
  justify-content: start;
  margin-top: 50px;
}

.Fully_complaint_Box_Text.Fully_complaint_Box_Text2 .Fully_complaint_Box_Icon {
  margin-left: 10px;
}

.Fully_complaint_Box_Text.Fully_complaint_Box_Text3 {
  margin-top: 50px;
}



.Fully_complaint_Box_Right {
  position: relative;
}

.Fully_complaint_Box_Right .Fully_complaint_Box_Img {
  left: 30px;
}

.Fully_complaint_Box_Right .Fully_complaint_Box_Text {
  justify-content: start;
}

.Fully_complaint .Fully_complaint_Box_Right .Fully_complaint_Box_Text p {
  margin-right: 0;
  text-align: left;
  margin-left: 30px;
  /* max-width: 195px; */
}

.Fully_complaint_Box_Right .Fully_complaint_Box_Text.Fully_complaint_Box_Text2 {
  /* margin-left: 50px; */
  justify-content: end;
}

.Fully_complaint_Box_Right .Fully_complaint_Box_Text.Fully_complaint_Box_Text2 img.Detailed_Due_Img {
  width: 130px;
}

.Fully_complaint_Box_Middle {
  text-align: center;
  /* background: #EBEEFD;
  padding: 76px 50px;
  border-radius: 50%; */
}

.Fully_complaint_Box_Middle h3 {
  color: var(--Theme-Dark-Blue-900, #17162C);
  text-align: center;

  /* Webpage/Header 4 */
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  /* 31.2px */
  margin-bottom: 27px;
  max-width: 230px;
  margin: 0 auto 27px;
}

.Fully_complaint_Box_Middle a.Learn_More_Btn {
  border-radius: 4px;
  background: var(--Theme-Blue-500, #3A58EF);

  /* Shadow/xs */
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
  padding: 12px 20px;
  color: var(--White, #FFF);

  /* Text md / Semibold */
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  /* 150% */
  display: inline-block;
}





.Why_Soc {
  background: var(--White, #FFF);
  padding: 72px 0;
}

.Why_Soc_title {}

.Why_Soc_title h2 {
  color: var(--Theme-Dark-Blue-800, #26244A);

/* Webpage/Header 2 */
  font-family: Inter;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 43.2px */
  letter-spacing: -0.72px;
  margin-bottom: 16px;
}

.Why_Soc_title p {
  color: var(--Text-Grey-600, #475467);

/* Text xl / Medium */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px; /* 150% */
  margin-bottom: 32px;
}

.Why_Soc_title .Why_Soc_Box {}

.Why_Soc_Box {
  padding: 16px;
  border-radius: 8px;
  border: 1px solid var(--Text-Grey-300, #D0D5DD);
  background: #FFF;
  min-height: 178px;
}

.Why_Soc_Box .Why_Soc_Box_Top {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 8px;
}

.Why_Soc_Box_Top h3 {
  color: var(--Theme-Dark-Blue-800, #26244A);

/* Text xl / Semibold */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px; /* 150% */
}

.Why_Soc_Box_Bottom {
  padding: 8px 8px 8px 32px;
}

.Why_Soc_title .Why_Soc_Box p {
  color: var(--Text-Grey-600, #475467);

/* Text lg/Regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 155.556% */
  margin-bottom: 0;
  min-height: auto;
}

.Why_Soc_Box_Bottom p {
  color: var(--Text-Grey-600, #475467);

/* Text lg/Regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 155.556% */
  min-height: 56px;
}


.How_we {
  background-image: url('https://assets.my-cpe.com/entigrity-assets/custom/soc_2_type_2/How_we_Bg1.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-color: #12327B;
  padding: 32px 0 32px;
}

.How_we h2 {
  color: var(--White, #FFF);
  text-align: center;

/* Webpage/Header 2 */
  font-family: Inter;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 43.2px */
  letter-spacing: -0.72px;
  margin-bottom: 24px;
}

.How_we p {
  color: var(--White, #FFF);
  text-align: center;

/* Text lg/Regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 155.556% */
}


.Security_Practices {
  background: var(--White, #FFF);
  padding: 72px 0;
}

.Security_Practices h2 {
  color: var(--Theme-Dark-Blue-800, #26244A);
  text-align: center;

/* Webpage/Header 2 */
  font-family: Inter;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 43.2px */
  letter-spacing: -0.72px;
  margin-bottom: 48px;
}

.Security_Practices_Box {
  display: flex;
  align-items: center;
  padding: 24px;
  gap: 24px;
  border-right: 1px solid var(--Text-Grey-400, #98A2B3);
  min-height: 138px;
}

.Security_Practices_Box svg {
  min-width: 49px;
}

.Security_Practices_Box h3 {
  color: var(--Text-Grey-700, #344054);

/* Text xl / Semibold */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px; /* 150% */
}

.Security_Practices_Box.Last_Item {
  border: 0;
}



.Whats_At_Risk {
  background: var(--Theme-Blue-100, #D8DEFC);
  position: relative;
}

.Whats_At_Risk_Box {
  padding: 74px 0;
}

.Whats_At_Risk_Box h2 {
  color: var(--Text-Grey-700, #344054);

/* Webpage/Header 2 */
  font-family: Inter;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 43.2px */
  letter-spacing: -0.72px;
  margin-bottom: 10px;
}

.Whats_At_Risk_Box  p {
  color: var(--Text-Grey-500, #5D667B);

/* Text lg/Regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 155.556% */
  margin-bottom: 36px;
}

.Whats_At_Risk_Box ul {}

.Whats_At_Risk_Box ul li {
  list-style: none;
  padding: 4px 8px;
  margin-bottom: 4px;
  display: flex;
  align-items: center;
  gap: 6px;
}

.Whats_At_Risk_Img {
  position: absolute;
  right: 0;
}



.Request_Our {
  background: var(--White, #FFF);
  padding: 72px 0;
}

.Request_Our h2 {
  color: var(--Theme-Dark-Blue-800, #26244A);
  text-align: center;

/* Webpage/Header 2 */
  font-family: Inter;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 43.2px */
  letter-spacing: -0.72px;
  margin-bottom: 12px;
}

.Request_Our p {
  color: var(--Text-Grey-600, #475467);
  text-align: center;

/* Text lg/Regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 155.556% */
  margin-bottom: 48px;
}

.Request_Our_Box {
  border-right: 1px solid var(--Text-Grey-400, #98A2B3);
  padding: 24px;
  display: flex;
  align-items: center;
  gap: 24px;
  width: 100%;
  min-height: 104px;
  margin-bottom: 48px;
}

.Request_Our_Box svg {
  min-width: 49px;
}

.Request_Our_Box h3 {
  color: var(--Text-Grey-700, #344054);

/* Text lg / Semibold */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px; /* 155.556% */
}

.Request_Our_Bottom {
  border-radius: 10px;
  background: var(--Theme-Blue-50, #EBEEFD);
  padding: 16px 10px;
}

.Request_Our .Request_Our_Bottom p {
  color: var(--Text-Grey-600, #475467);

/* Text xl / Medium */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px; /* 150% */
  text-align: left;
  margin-bottom: 0;
}

.Request_Our .Request_Our_Bottom p a {
  color: var(--Theme-Blue-500, #3A58EF);
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
}

.Request_Our_Box.Last_Item {
  border: 0;
}

.Mob_Fully_complaint {
  display: none;
}

.Fully_Compliant_Img {
  display: inline-block;
}
/* Support Section Styles */
.support_your_firm {
    background: url('https://assets.my-cpe.com/entigrity-assets/custom/mos/images/Interested_learning_banner.png');
    background-size: cover;
    background-position: center right;
    padding: 72px 0;
}
.support_your_firm h2 {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 24px;
}
.support_your_firm p {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 16px;
}
.support_your_firm a {
    border-radius: 4px;
    border: 1px solid var(--White, #FFF);
    padding: 12px 20px;
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    display: inline-block;
    gap: 8px;
    max-width: 200px;
    background: none;
}
.support_your_firm a:hover {
    background: #fff;
    color: #3A58EF;
}
/* End Support Section Styles */

@media only screen and (max-width: 1470.51px) {
  
}

@media only screen and (max-width: 1366.51px) {
  

  .Purpose_Built .Evolving_Business_Right .Simplified_Assessment_Box {
    min-height: 134px;
    width: 100%;
  }

  .Fully_complaint_Box_Left .Fully_complaint_Box_Text.Fully_complaint_Box_Text2 {
      margin-left: -65px;
  }

  .Fully_complaint_Box_Right .Fully_complaint_Box_Text.Fully_complaint_Box_Text2 {
    margin-right: -55px;
  }

  .Fully_complaint_Box_Middle h3 {
    font-size: 19px;
  }

  .Fully_complaint_Box_Middle {
    text-align: center;
    /* background: #EBEEFD;
    padding: 50px; */
  }

  .Request_Our_Box {
    padding: 16px;
    min-height: 88px;
  }

  .Request_Our_Box h3 {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 15px;
  }

  .Whats_At_Risk_Box {
    padding: 76px 0;
  }

  .Whats_At_Risk_Box h2 {
    font-size: 32px;
  }

  .Why_Soc_title h2 {
    font-size: 33px;
  }

  .Why_Soc_title p {
    font-size: 17px;
  }

  .Why_Soc_title .Why_Soc_Box p {
    font-size: 15px;
    line-height: inherit;
  }

  .Why_Soc_Box_Bottom p {
    font-size: 15px;
    line-height: inherit;
  }

  .Soc_Banner_Left h1 {
    font-size: 42px;
  }

  .Soc_Banner_Left p {
    font-size: 18px;
  }

  .Why_Soc_Box {
    min-height: 161px;
  }

}

@media only screen and (max-width: 1199.51px) {
  .Soc_Banner_Left h1 {
    font-size: 36px;
    line-height: inherit;
  }

  .Soc_Banner_Left p {
    font-size: 15px;
  }
  
  .Why_Soc_title h2 {
    font-size: 27px;
    line-height: inherit;
  }

  .Why_Soc_title p {
    font-size: 14px;
    line-height: inherit;
  }

  .Why_Soc_Box_Top h3 {
    font-size: 16px;
  }

  .Why_Soc_Box_Bottom p {
    font-size: 14px;
  }

  .Why_Soc_title .Why_Soc_Box p {
    font-size: 14px;
  }

  .How_we p {
    font-size: 16px;
  }

  .Fully_complaint h2 {
    font-size: 32px;
  }


  .Fully_complaint_Box_Left .Fully_complaint_Box_Text.Fully_complaint_Box_Text2 {
    margin-top: 80px;
    margin-left: -95px;
  }

  .Fully_complaint_Box_Left .Fully_complaint_Box_Text.Fully_complaint_Box_Text2 .Fully_complaint_Box_Icon {
    max-width: 100px;
  }

  .Fully_complaint_Box_Left .Fully_complaint_Box_Text.Fully_complaint_Box_Text3 {
    margin-right: 5px;
    margin-left: -50px;
    margin-top: 50px;
  }

  .Fully_complaint_Box_Left .Fully_complaint_Box_Text.Fully_complaint_Box_Text3 .Fully_complaint_Box_Icon {
    max-width: 100px;
  }

  .Fully_complaint_Box_Right .Fully_complaint_Box_Text:first-child {
    margin-right: -93px;
    margin-left: 10px;
  }

  .Fully_complaint_Box_Right .Fully_complaint_Box_Text:first-child img.Detailed_Due_Img {
    max-width: 100px;
  } 
  
  section.Fully_complaint .Fully_complaint_Box_Right .Fully_complaint_Box_Text p {

  }

  .Fully_complaint_Box_Right .Fully_complaint_Box_Text.Fully_complaint_Box_Text2 {
    /* margin-right: -100px; */
  }

  .Fully_complaint_Box_Right .Fully_complaint_Box_Text.Fully_complaint_Box_Text2 .Fully_complaint_Box_Icon {
    max-width: 120px;
  }


  .Fully_complaint_Box_Right .Fully_complaint_Box_Text.Fully_complaint_Box_Text3:first-child {
    margin-top: 52px;
    margin-left: 0px;
  }

  .Fully_complaint_Box_Right .Fully_complaint_Box_Text.Fully_complaint_Box_Text3 .Fully_complaint_Box_Icon {
    max-width: 120px;
  }

  .Fully_complaint_Box_Right .Fully_complaint_Box_Text:first-child img.Detailed_Due_Img {
    max-width: 120px;
  }

  .Fully_complaint_Box_Middle h3 {
    font-size: 16px;
  }

  .Fully_complaint_Box_Middle {
    text-align: center;
    /* background: #EBEEFD;
    padding: 36px; */
  }

  .Fully_complaint_Box_Middle a.Learn_More_Btn {
    padding: 10px 14px;
    font-size: 14px;
  }
  
  .Fully_complaint .Fully_complaint_Box_Text p {
    font-size: 16px;
    max-width: 130px;
  }
  
  .Security_Practices_Box h3 {
    font-size: 15px;
    line-height: inherit;
  }

  .Security_Practices_Box {
    min-height: 115px;
  }

  .Whats_At_Risk_Box {
    padding: 41px 0;
  }

  .Whats_At_Risk_Box h2 {
    font-size: 26px;
  }

  .Whats_At_Risk_Box p {
    font-size: 16px;
    line-height: inherit;
  }

  .Whats_At_Risk_Img img {
    max-width: 540px;
  }

  .Request_Our h2 {
    font-size: 26px;
  }

  .Request_Our p {
    font-size: 15px;
    line-height: inherit;
  }

  .Request_Our_Box h3 {
    font-size: 15px;
    line-height: inherit;
  }

  .Request_Our .Request_Our_Bottom p {
    font-size: 16px;
    line-height: inherit;
  }

  .Request_Our .Request_Our_Bottom p a {
    font-size: 16px;
    line-height: inherit;
  }

  .Fully_complaint_Box_Text svg {
    min-width: 24px;
  }

  .Fully_complaint_Box_Left .Fully_complaint_Box_Icon {
    min-width: 120px;
    max-width: 120px;
  }
  
  .Fully_complaint_Box_Text.Fully_complaint_Box_Text2 .Fully_complaint_Box_Icon {
    margin-left: 10px;
    min-width: 120px;
  }

  .Fully_complaint_Box_Right .Fully_complaint_Box_Text:first-child img.Detailed_Due_Img {
    max-width: 120px;
  }

  .Fully_complaint_Box_Text.Fully_complaint_Box_Text2 {
    margin-top: 75px;
  }

  .Why_Soc_Box {
    min-height: 178px;
    margin-bottom: 24px;
  }

}

@media only screen and (max-width: 991.51px) {
  .Soc_Banner_Left {
    margin-bottom: 48px;
  }

  .Soc_Banner_Left h1 {
    font-size: 27px;
    line-height: inherit;
  }

  .Soc_Banner_Left p {
    font-size: 14px;
    line-height: inherit;
  }
  
  .Why_Soc_Box_Bottom p {
    font-size: 14px;
    min-height: auto;
  }

  .Fully_complaint_Box_Text {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .Fully_complaint .Fully_complaint_Box_Text p {
    font-size: 16px;
    max-width: inherit;
  }

  .Fully_complaint_Box_Icon img {
    max-width: 100px;
  }

  .Fully_complaint_Box_Left .Fully_complaint_Box_Text.Fully_complaint_Box_Text2 {
    margin-top: 0;
    margin-left: 0;
    margin-top: 0;
    justify-content: center;
  }

  .Fully_complaint_Box_Left .Fully_complaint_Box_Text.Fully_complaint_Box_Text3 {
    margin-right: 0;
    margin-left: 0;
    margin-top: 0;
  }

  .Fully_complaint_Box_Right .Fully_complaint_Box_Text:first-child {
    margin-right: 0;
    margin-left: 0;
    justify-content: center;
  }

  .Fully_complaint_Box_Right .Fully_complaint_Box_Text:first-child img.Detailed_Due_Img {
    min-width: 100px;
  }

  section.Fully_complaint .Fully_complaint_Box_Right .Fully_complaint_Box_Text p {
    max-width: inherit;
  }

  .Fully_complaint_Box_Right .Fully_complaint_Box_Text.Fully_complaint_Box_Text2 {
    margin-right: 0;
    margin-top: 0;
  }

  .Fully_complaint_Box_Right .Fully_complaint_Box_Text.Fully_complaint_Box_Text3:first-child {
    margin-top: 0;
    margin-left: 0;
  }

  .Fully_complaint_Box_Middle {
    text-align: center;
    /* background: #EBEEFD;
    padding: 36px;
    max-width: 250px;
    margin: 0 auto; */
  }

  .Fully_complaint_Box_Img svg {
    display: none;
  }

  .Security_Practices_Box {
    border-right: 1px solid var(--Text-Grey-400, #98A2B3);
  }

  .Security_Practices_Box.Last_Item {
    border-right: 1px solid var(--Text-Grey-400, #98A2B3);
  }

  .Security_Practices_Box.Mob_Last_Item {
    border: 0;
  }

  .Whats_At_Risk_Box {
    padding: 16px 0;
  }

  .Whats_At_Risk_Box h2 {
    font-size: 16px;
  }

  .Whats_At_Risk_Box p {
    font-size: 14px;
    line-height: inherit;
    margin-bottom: 16px;
  }

  .Whats_At_Risk_Box ul li {
    font-size: 14px;
  }

  .Whats_At_Risk_Box ul li svg {
    min-width: 18px;
    max-width: 18px;
  }

  .Whats_At_Risk_Img {
    position: relative;
    right: 82px;
  }

  .Whats_At_Risk_Img img {
    max-width: 454px;
  }


  .Request_Our_Box.Mob_Last_Item {
    border: 0;
  }

  .Request_Our .Request_Our_Bottom p {
    font-size: 14px;
    line-height: inherit;
  }

  .Request_Our .Request_Our_Bottom p a {
    font-size: 14px;
    line-height: inherit;
  }

  .Fully_complaint_Box_Left, .Fully_complaint_Box_Middle, .Fully_complaint_Box_Right  {
    display: none;
  }
  
  .Mob_Fully_complaint .Fully_complaint_Box_Middle {
    display: block;
  }

  
  .Mob_Fully_complaint {
    display: block;
  }

  .Fully_complaint .Fully_complaint_Box_Text p {
    font-size: 16px;
    max-width: inherit;
    margin-left: 30px;
    margin-right: 0;
  }

  .Fully_complaint_Box_Middle h3 {
    font-size: 20px;
  }

  .Why_Soc_Box {
    min-height: 136px;
    margin-bottom: 24px;
  }

  .Why_Soc_Box.Web_Box_MB {
    min-height: auto;
    margin-bottom: 0;
  }

}

@media only screen and (max-width: 767.51px) {
  .Soc_Banner_Left h1 {
    font-size: 36px;
    line-height: inherit;
  }

  .Mob_Fully_complaint {
    display: block;
  }
  
  .Fully_Compliant_Img {
    display: none;
  }

  .Fully_complaint .Fully_complaint_Box_Text p {
    margin-left: 16px;
    margin-right: 0px;
    font-size: 14px;
    text-align: left;
    line-height: inherit;
  }

  .Fully_complaint_Box_Icon img {
    /* max-width: 60px; */
  }

  .Fully_complaint_Box_Text {
    position: relative;
    display: flex;
    justify-content: left;
  }
 
  .Security_Practices_Box {
    border-bottom: 1px solid var(--Text-Grey-400, #98A2B3) !important;
    border-right: 0;
  }

  .Security_Practices_Box.Mob_Last_Item {
    border: 0;
    border-bottom: 0;
  } 

  .Security_Practices_Box.Last_Item {
    border-bottom: 1px solid var(--Text-Grey-400, #98A2B3);
    border-right: 0;
  }

  .Security_Practices_Box.Last_Item.Mob_Last_Item {
    border-bottom: 0 !important;
  } 

  .Security_Practices_Box {
    min-height: inherit;
  }

  .Whats_At_Risk_Box {
    padding: 24px;
  }

  .Whats_At_Risk_Img img {
    max-width: 410px;
    width: 100%;
  }

  .Request_Our_Box {
    padding: 16px;
    min-height: inherit;
    border-right: 0;
    border-bottom: 1px solid var(--Text-Grey-400, #98A2B3);
    margin-bottom: 0;
  }

  .Request_Our_Box.Mob_Last_Item {
    border: 0;
    border-bottom: 1px solid var(--Text-Grey-400, #98A2B3);
  }

  .Request_Our_Box.Last_Item.Mob_Last_Item {
    border-bottom: 0;
  }

  .Whats_At_Risk_Img {
    position: relative;
    right: 0;
  }

  .Fully_complaint_Box_Middle {
    text-align: center;
    background: #EBEEFD;
    padding: 50px 0px 0;
    border-radius: 50%;
  }

  .Fully_complaint_Box_Left, .Fully_complaint_Box_Middle, .Fully_complaint_Box_Right  {
    display: none;
  }
  
  .Mob_Fully_complaint .Fully_complaint_Box_Middle {
    display: block;
  }

  
}

@media only screen and (max-width: 425.51px) { 

}

@media only screen and (max-width: 375.51px) { 

}

@media only screen and (max-width: 320.51px) { 

}